Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 02:24:48 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne zulfiqar shah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zulfiqar shah Bot:  Hi Zulfiqar Shah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657856797 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +923333232951            06:04 AM, 07th May                     zulfiqar shah                    Is anybody there?           06:05 AM, 07th May                     zulfiqar shah                    Hello?           06:06 AM, 07th May                   Mohammad                    Hi  Zulfiqar, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:08 AM, 07th May                     zulfiqar shah                    Good morning           06:08 AM, 07th May                     zulfiqar shah                    Can you call me on my given number, as I'm out of country right now. Need to talk regarding possible missed delivery           06:09 AM, 07th May                     zulfiqar shah                    Anyway I need to change the delivery address. Should I go ahead?           06:13 AM, 07th May                   Mohammad                   Sorry . we are unable to change address once is placed           06:13 AM, 07th May                     zulfiqar shah                    Can you add contact number?           06:14 AM, 07th May                     zulfiqar shah                    The recipient says the order delivery was never attempted           06:14 AM, 07th May                     zulfiqar shah                    When will the order be delivered?           06:14 AM, 07th May                   Mohammad                   ok please provide us the contact No           06:15 AM, 07th May                   Mohammad                   however the order will be delivered at the reguisterd address only           06:15 AM, 07th May                   Mohammad                   *registered           06:15 AM, 07th May                     zulfiqar shah                    052-6055147           06:15 AM, 07th May                     zulfiqar shah                    Yeah fine. But I would appreciate a call on the numbers given before delivery           06:16 AM, 07th May                     zulfiqar shah                    Can you confirm the address. Is it knightsbridge court jvc?           06:17 AM, 07th May                   Mohammad                   Below is the Address           06:18 AM, 07th May                   Mohammad                   Syed Shahzaman Shah +971522146432 Flat No. 206, Knightsbridge Court, JVC, Dubai [email-masked] United Arab Emirates (AE) AE-DU Jumeirah Village Dubai           06:18 AM, 07th May                     zulfiqar shah                    Yes perfect. Just add this new number too           06:19 AM, 07th May                   Mohammad                   Sure           06:19 AM, 07th May                   Mohammad                   Is there anything else that i can assist you with ?           06:19 AM, 07th May                     zulfiqar shah                    When will the delivery be attempted next?           06:20 AM, 07th May                     zulfiqar shah                    Can it today?           06:20 AM, 07th May                   Mohammad                   Within 2-1 business days           06:21 AM, 07th May                     zulfiqar shah                    Ok           06:21 AM, 07th May                     zulfiqar shah                    Thanks           06:21 AM, 07th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 AM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2534454